获取筛查用量
按 screen 任务统计账户的筛查(screening)用量。可按时间区间和目标类型过滤。如果 startTime 和 endTime 均不传,默认返回当前计费周期(billing cycle)内的用量。
授权
API-Keystring必填
查询参数
startTimeinteger · int64可选Example:
时间区间的起点(含),Unix 秒时间戳。如果 startTime 和 endTime 均不传,则使用当前计费周期。
1704067200endTimeinteger · int64可选Example:
时间区间的终点(含),Unix 秒时间戳。如果 startTime 和 endTime 均不传,则使用当前计费周期。
1706745600targetstring · enum可选Example:
要统计的目标类型。不传则统计所有类型。
address可能的值: 响应
200
响应。即使 HTTP 状态码为 200,code 非 0 也表示业务错误。
application/json
codeinteger可选Example:
业务状态码。0 表示请求成功,其它值表示失败。业务错误以 HTTP 200 加非 0 code 的形式返回,因此收到 200 并不代表成功,必须检查该字段;鉴权失败与限流则返回非 200 的 HTTP 状态码。两者都需要判断。
0msgstring可选Example:
code 为 0 时返回 "Success",否则返回该错误码对应的错误信息。
Success401
鉴权失败。API-Key 请求头缺失或无效。
429
超出调用频率限制。请降低请求频率后重试。
get/account/usage/screening
GET /phalcon/compliance/v2/account/usage/screening HTTP/1.1
Host: api.blocksec.com
API-Key: YOUR_API_KEY
Accept: */*
{
"code": 0,
"msg": "Success",
"data": {
"screeningCount": 1234
}
}最后更新于